Subject: Fwd: LSM Joining Case Test - Ashwani Jha
From: HR Livesalesman <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Wed, 22 Jul 2020 07:49:19 -0700 (MST)

Hi Ma'am, 

His English was good. 
His last salary was 25000/- 
Expecting as per companies norms 
Can do work from the office. 
He is staying in Uttam Nagar but having a bike so can travel. 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 22 Jul, 2020, at 16:37, Ambika Mehta <[email-masked]> wrote: 

	
	
			LSM Joining Case Test 
		Name 	Ashwani Jha 
E-mail 	[email-masked] 
Phone Number 	(91) 8076264070 
Which blurb would you select? 	Blurb 4 
Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences. 	Customer asked to deliver event ticket in hotel and Blurb 4 gave the complete solution. 

I'm sorry that you haven't receive your ticket. I appreciate your patience with this. I will help you with the best possible manner. 

I have made all the arrangement for you. 
I'm sending you the link to update your hotel address. 
You'll get your ticket shortly in your hotel. 

Please accept my sincere apology for delay. 
I hope you will enjoy the event. 
Thank you for contacting us. 
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	Helping customer and resolving concern is good customer service. 

Resolving customer's query within time frame and giving some additional information to the customers is also example of great customer service. 	

	
You can [ https://www.jotform.com/edit/4712252450215982228?utm_source=emailfooter&utm_medium=email&utm_term=71642161625452&utm_content=edit_submissions&utm_campaign=notification_email_footer_submission_links&email_type=notification | edit this submission ] and [ https://www.jotform.com/submissions/71642161625452?utm_source=emailfooter&utm_medium=email&utm_term=71642161625452&utm_content=view_all_submissions&utm_campaign=notification_email_footer_submission_links | view all your submissions ] easily.